Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# keyval.h File Reference

A C++ interface for GDK key values. More...

`#include <inti/integerobject.h>`
`#include <inti/utf-string.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A C++ interface for GDK key values.

Provides Keyval, an object that wraps a GDK key value and its associated functions.
Main Page - Footer